/*Left and Right and Footer 活动功能模块区域风格设置/////////////////////////////////////////////////////////////////////*/
/*#LeftFun;#RightFun  为整体区域的父对象,  下属继承了各局部对象  例如 .FunTopArea; .FunMiddleArea; .FunBottomArea 等等, 他们或  合  或 分, 
合则表示左右风格相同, 分 则表示左右独立;下属继承局部 对象只对它所能覆盖的范围起作用*/
#LeftFun{width:200px;position:relative;z-index:2;margin:0 auto 0 0;}
#RightFun{ /*background: url(../images/right_bg02.gif) no-repeat; padding-left: 1px; margin-right: 10px;*/ width: 190px;margin:0 0 0 auto;min-height: 300px;_height: 300px;}
#RightFun .SingleFunArea{ /*width: 190px; margin: auto;*/border-spacing:0;border-collapse:separate;}
#LeftFun,#RightFun{ vertical-align: top;}
#LeftFun td,#RightFun td{	font-size: 9pt;}
/*LeftFun RightFun Area TopAndBottom Style*/
#LeftFun .FunMiddleArea{}
#RightFun .FunMiddleArea{}
/*Left Right 活动功能区域标题风格*/
#LeftFun .FunTitle01,#RightFun .FunTitle01{color:#68707e;height:30px;background-repeat: no-repeat;}
#LeftFun .FunTitle01{background-image: url(../images/left_fun_single01_hx.png);_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/left_fun_single01_hx.png");}
#RightFun .FunTitle01{background-image: url(../images/right_fun_single01_hx.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/right_fun_single01_hx.png");}
#LeftFun .FunTitleLeft01,#RightFun .FunTitleLeft01{width:8px;text-align:center;}
#LeftFun .FunTitleRight01,#RightFun .FunTitleRight01{width:20px;text-align:right;padding-left:3px;padding-right:3px;}

/*LeftFun RightFun / .SingleFunArea 单个功能模块区域 继承了 .MiddleArea  和 BottomArea*/
#LeftFun .SingleFunArea,#RightFun .SingleFunArea{ margin-bottom: 15px; /*border: 2px solid #FFA200;*/}
#LeftFun .SingleFunArea,#RightFun .SingleFunArea{}
.SingleFunArea .MiddleArea,.SingleFunArea table td{ position: relative;}
#LeftFun .SingleFunArea .MiddleArea{
	background:#fff;border-width:0 1px;border-style:solid;border-color:#ddeaff;
	/*background-image:url(../images/left_fun_single01_m.png);_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/left_fun_single01_m.png");*/
	vertical-align:top;padding:5px 8px;position:static;
}
#LeftFun .SingleFunArea .MiddleArea a{position:relative;}
#RightFun .SingleFunArea .MiddleArea{
	background:#fff;border-width:0 1px;border-style:solid;border-color:#ddeaff;
	vertical-align: top;
	padding: 5px 8px;
}
#LeftFun .SingleFunArea .BottomArea td,#RightFun .SingleFunArea .BottomArea td{height:8px;padding:0;overflow:hidden;line-height:1px;font-size:1px;background-repeat:no-repeat;}
#LeftFun .SingleFunArea .BottomArea td{background-image:url(../images/left_fun_single01_btm.png);_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src="images/left_fun_single01_btm.png");}
#RightFun .SingleFunArea .BottomArea td{background-image:url(../images/right_fun_single01_btm.png);_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/right_fun_single01_btm.png");}
#LeftFun .SingleFunArea .BottomArea dl,#RightFun .SingleFunArea .BottomArea dl{display:none;}

/*=================================================================================================*/
/*LeftFun RightFun 区域 Title Text Style*/
#LeftFun .FunTitle01 div,#RightFun .FunTitle01 div{
	font-size: 11pt;
	font-weight: bold;
	/*filter:Glow(Color=#002A4A, Strength=3);*/
}
/*LeftFun RightFun 区域 文字  Style*/
#LeftFun a,#LeftFun .NormalText{ color:#8b9fb6;}
#RightFun a,#RightFun .NormalText{ color:#8b9fb6;}
#LeftFun a,#RightFun a,#LeftFun .NormalText,#RightFun .NormalText{
	font-size: 9pt;
	font-style:normal;
	text-decoration:none;
}
#LeftFun a:hover,#RightFun a:hover{	color:#86b4ff;	text-decoration: underline;}
/*=================================================================================================*/

/*LeftFun RightFun Product 区域; 分图片模式和  文字模式*/
#LeftFun .ProductArea,#RightFun .ProductArea{ padding: 5px;}

/*LeftFun Product 图片模式*/
#LeftFun .PicModel,#RightFun .PicModel{
	width: 95%;
	margin-bottom: 10px;
	border-collapse: separate;
}
#LeftFun .ProductArea .PicModel .Pic{ background:#fff; border: 2px solid #e6e6e6; text-align: center; vertical-align: middle; padding: 5px;}
#LeftFun .ProductArea .PicModel .Pic img{ 
/*	border-top: 1px solid #91B5FF;
	border-left: 1px solid #91B5FF;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;*/
}
/*LeftFun Product 文字模式*/
#LeftFun .ProductArea .PicModel .Text{ text-align: center;}

/*RightFun Product 图片模式*/
#RightFun .ProductArea .PicModel .Pic{ background:#fff; border: 2px solid #e6e6e6; text-align: center; vertical-align: middle; padding: 5px;}
#RightFun .ProductArea .PicModel .Pic img{ 
/*	border-top: 1px solid #91B5FF;
	border-left: 1px solid #91B5FF;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;*/
}
/*RightFun Product 文字模式*/
#RightFun .ProductArea .PicModel .Text{ text-align: center;}

#LeftFun .ProductArea .TextModel01{ /*background-color: #FFEECD;*/}
#LeftFun .ProductArea .TextModel02{ /*background-color: #E1E1E1;*/}
#LeftFun .ProductArea .TextModel01,#LeftFun .ProductArea .TextModel02{border: 1px dashed #e6e6e6;}
#RightFun .ProductArea .TextModel01{ /*background-color: #FFEECD;*/}
#RightFun .ProductArea .TextModel02{ /*background-color: #E1E1E1;*/}
#RightFun .ProductArea .TextModel01,#RightFun .ProductArea .TextModel02{border: 1px dashed #e6e6e6;}
#LeftFun .ProductArea .TextModel01,#LeftFun .ProductArea .TextModel02,#RightFun .ProductArea .TextModel01,#RightFun .ProductArea .TextModel02{
	text-align: center;
	padding: 3px;
	margin-bottom: 5px;
	width: 94%;
}

/*Left And Right 友情连接，新闻区域风格样式*/
#LeftFun .WebLink img,#RightFun .WebLink img{
	display: block;
	margin: 4px 0;
	border: none;
}
#LeftFun .SingleFunArea .WebLink,#RightFun .SingleFunArea .WebLink{}
#LeftFun .WebLink div,#RightFun .WebLink div{
	background-image: url(../images/fun_weblinklist_01.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 25px;
	text-align: left;
}

#LeftFun .NewsList div,#RightFun .NewsList div{
	background-image: url(../images/fun_newslist_01.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 20px;
	margin-right: 4px;
	margin-bottom: 1px;
	margin-top: 5px;
	margin-left: 4px;
/*	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2F0005;*/
	display: block;
}
#LeftFun .NewsDate{
	color: #9f9f9f;
	padding-top: 2px;
}
#RightFun .NewsDate{
	color: #525252;
	padding-top: 2px;
}

/*底部连接设置*/
#FooterLink{padding:10px 0px;}
#FooterLink a{font-size:9pt;color:#4b5663;line-height:150%;}
#FooterLink a:visited{color:#7c7c7c;}
#FooterLink a:hover{color:#007acd;text-decoration:none;}
#FooterLink a:active{color:#000;}
#Footer{padding:10px 0px;}
#Footer a{color:#496179; font-weight: bold;}
#Footer a:hover{color:#006db8; text-decoration: none;}

.PowerBy{padding:15px 10px;position:relative;}
.PowerBy,.PowerBy td{ color: #4c4c4c; font-size: 8.5pt;}
.PowerBy a,.PowerBy a:visited{color:#4c4c4c; text-decoration: none;}
.PowerBy a:hover{color:#006bb5; text-decoration: none;}
/*Left and Right and Footer 风格设置 End////////////////////////////////////////////////////////////////////*/
